@font-face {
   font-family: "Vazir FD";
   src: url("fonts/Vazir Bold FD.woff") format("woff"), url("fonts/Vazir Bold FD.eot") format("embedded-opentype"), url("fonts/Vazir Bold FD.ttf") format("truetype"), url("fonts/Vazir Bold FD.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Vazir FD";
   src: url("fonts/Vazir FD.woff") format("woff"), url("fonts/Vazir FD.eot") format("embedded-opentype"), url("fonts/Vazir FD.ttf") format("truetype"), url("fonts/Vazir FD.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Vazir FD";
   src: url("fonts/Vazir Light FD.woff") format("woff"), url("fonts/Vazir Light FD.eot") format("embedded-opentype"), url("fonts/Vazir Light FD.ttf") format("truetype"), url("fonts/Vazir Light FD.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Vazir FD";
   src: url("fonts/Vazir Medium FD.woff") format("woff"), url("fonts/Vazir Medium FD.eot") format("embedded-opentype"), url("fonts/Vazir Medium FD.ttf") format("truetype"), url("fonts/Vazir Medium FD.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Vazir FD";
   src: url("fonts/Vazir Thin FD.woff") format("woff"), url("fonts/Vazir Thin FD.eot") format("embedded-opentype"), url("fonts/Vazir Thin FD.ttf") format("truetype"), url("fonts/Vazir Thin FD.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}